/* 
  InfoPlist.strings
  Runner

  Created by 黄家豪 on 2019/12/19.
  Copyright © 2019 The Chromium Authors. All rights reserved.
*/
NSMicrophoneUsageDescription = "アプリでのボイスチャットの許可、ボイスメッセージの作成など";
NSCameraUsageDescription = "QRコードのスキャン、写真の撮影、アバターのアップロード、写真の送信";
NSLocationAlwaysUsageDescription = "場所を取得した後、より正確な推奨サービスを提供できます";
NSLocationWhenInUseUsageDescription = "場所を取得した後、より正確な推奨サービスを提供できます"; 
NSPhotoLibraryUsageDescription = "アバターのアップロード、プログラムの公開、写真の送信など。";
NSContactsUsageDescription = "連絡先を取得した後、電話のメンバーを追加できます";
NSPhotoLibraryAddUsageDescription = "他から送信された写真を保存するために使用";
